<?
/********************************************************************************/
/* 小林在贺卡 :	PHP+TXT							        */
/* ==============================						*/
/*  版本: v0.01 -- 2003.03.08					         	*/
/*										*/
/* ---------------------------------------------------				*/
/* - 程式版权 (c) 2003 小林所有	    -		                     		*/
/* - 小林在贺卡版权所有   http://www.xlzx.net.tf    -				*/
/* ---------------------------------------------------				*/
/*										*/
/*						                                */
/* 网站地址:  www.xlzx.net.tf - xlzx.24cc.com - OICQ:26565571		        */
/********************************************************************************/
/*简介：本软件无须数据库支持。                                                  */
/*                                                                              */
/*版权说明: 本软件为免费软件。你可以下载使用。但请保留此声明	                */
/*										*/
/* 本版为测试版。希望大家找出bug！大家多多提建议！	                        */ 
/* 	                                                                        */
/* 申明：由于使用本软件造成任何事故！本人概不负责！				*/
/*										*/
/*      作者：小林   E-mail:lilin525007@sina.com  网址：www.xlzx.net.tf         */
/********************************************************************************/
include("admin/head.php");

require("global.php");
require("config.php");

$rdff=readfromfile("$data/class.php");
$hkclass=explode("|",$rdff);
$size=sizeof($hkclass);
$sizea=$size-1;
for($i=0;$i<$sizea;$i++){$hkcc=explode(":",$hkclass[$i]);print("<a href='admincard.php?filename=$hkcc[0]&titile=$hkcc[1]'>$hkcc[1]</a>|");}

$num1=$num1;
if($page==""){$page=1;}else{$page=$page;}
$num2=$num1*$page;
$num4=$page-1;
$num4=$num1*$num4;
$book="$data/$filename.php";
$garray = file($book);
$abcde=count($garray);
$cog=$abcde;
$cog1=$abcde;
$num3=$cog1/$num1;
if($cog<=$num2){$cog=$cog;}else{$cog=$num2;}
echo ("<br><br><center><font color=red><b>$titile</b></font></center>");
for($p=1;$p<$num3;$p++){
			print ("<B><A  
            href=admincard.php?filename=$filename&page=$p&titile=$titile>$p</A></B> ");
            


			}
			print ("<B><A  
          href=admincard.php?filename=$filename&page=$p&titile=$titile>$p</A></B>");
include("time.php");
for($i=$num4;$i<$cog;$i++){
$larray = explode("|",$garray[$i]);

$time=$larray[6]; 
$regdate=get_date_chi($time)." ".get_time($time);
echo <<<EOD

<!--################################################-->
<br>
<BR>
<TABLE>
  <TBODY>
    <TR>
      <td valign="top" align=center>
      <table cellSpacing="0" cellPadding="0" bgColor="#ffffff" border="0">
        
          <tr>
            <td valign="top" width="20%" height="77"><a href="javascript://" onClick="mywinname=openIT('../go.asp?id=194', 400, 300, null, null, 'mywinname');" ><img src="$larray[2]" border="1" width="80" height="80"></a><img src="tk/yingzi4.gif" align="absBottom" width="10" height="80"><br>
            <img src="tk/yingzi2.gif" width="90" height="9"></td>
            <td width="20%" height="77">
            <div>名称:$larray[1] <br>
类别:<script language="vbscript">
select case "$larray[7]"
case "p" document.write("图画")
case "f" document.write("FLASH")
end select
</script><br>
            点击:$larray[9]<br>
            时间:$regdate<br>
            <input class="TextBorder" type=button name="reg" value="册消推谏"  
onclick="javascript:window.open('love.php?filename=$filename&id=$larray[0]&te=$titile','_self','')"><br><form method="post" action="changecard.php?action=show"><input class="TextBorder" type=submit name="reg" value="修改">
<input type="hidden" name="cname" value="$larray[1]">
<input type="hidden" name="$larray[7]" value="checked">
<input type="hidden" name="ctul" value="$larray[2]">
<input type="hidden" name="cdizhi" value="$larray[3]">
<input type="hidden" name="cword" value="$larray[5]">
<input type="hidden" name="$larray[8]" value="checked">
<input type="hidden" name="nn" value="$filename">
<input type="hidden" name="idd" value="$larray[0]">
<input type="hidden" name="titile" value="$titile">
</form><input class="TextBorder" type=button name="reg" value="删除"  onclick="javascript:window.open('deldata.php?nn=$filename&idd=$larray[0]&te=$titile','_self','')"></div>
            </td>
          </tr></TABLE>
      </TBODY></TABLE>
<!--################################################-->

EOD;
}
for($p=1;$p<$num3;$p++){
			print ("<B><A  
            href=admincard.php?filename=$filename&page=$p&titile=$titile>$p</A></B> ");
            


			}
			print ("<B><A  
          href=admincard.php?filename=$filename&page=$p&titile=$titile>$p</A></B>");
?>